/* XPM */
static char * new-stopin_xpm[] = {
/* width height ncolors chars_per_pixel */
"20 20 5 1",
/* colors */
"` c #000000000000 m black",
"a c #ADADADADADAD m white",
"b c #FFFF00000000 m black",
"c c #FFFFFFFFFFFF m white",
"  c #FFFFFFFFFFFF m white s BgColor",
/* pixels */
"      ````````      ",
"     `cccccccc`     ",
"    `cabbbbbbac`    ",
"   `cabbbbbbbbac`   ",
"  `cabbbbbbbbbbac`  ",
" `cabbbbbbbbbbbbac` ",
"`cabbbbbbcbbbcbbbac`",
"`cbbbccbcbbbbbcbbbc`",
"`cbbcbbbcbbbbbcbbbc`",
"`cbbcbbbcbbbbbcbbbc`",
"`cbcccbbcbbbbbcbbbc`",
"`cbbcbbbcbbbbbcbbbc`",
"`cbbcbbbcbbbbbcbbbc`",
"`cabcbbbcbbbbbcbbac`",
" `cabbbbbcbbbcbbac` ",
"  `cabbbbbbbbbbac`  ",
"   `cabbbbbbbbac`   ",
"    `cabbbbbbac`    ",
"     `cccccccc`     ",
"      ````````      "
};
